.RadMenu_mRedFunnel .rmRootToggle
{
    border-color: transparent;
    border: none !important;
    color: #000000;
    margin: 1px 0 0 0;
    background-color: transparent !important;
}
nav.fixed .RadMenu_mRedFunnel .rmRootToggle
{
    margin-top: 3px;
}
.RadMenu_mRedFunnel .rmRootToggle:active,
.RadMenu_mRedFunnel .rmRootToggle.rmExpanded {

}

.RadMenuPopup_mRedFunnel
{
    color: #ffffff;
    border-color: #080808;
    background-color: #2c2b28;
}
  .RadMenuPopup_mRedFunnel:before {
    border-bottom-color: #080808; }
  .RadMenuPopup_mRedFunnel:after {
    border-bottom-color: #464646; }

    .RadMenuPopup_mRedFunnel .rmGroup
    {
        background-color: #c40920;
    }

  .RadMenuPopup_mRedFunnel .rmItem {
    border-color: #3f3f3f; }
  .RadMenuPopup_mRedFunnel .rmItem.rmSelected {
    color: #9eda29;
    background-color: #303030; }
  .RadMenuPopup_mRedFunnel .rmLoading:after {
    background-color: rgba(70, 70, 70, 0.5); }

@media (min-width: 925px)
{
    .RadMenu_mRedFunnel
    {
        display: none !important;
    }
}